AC_PREREQ([2.59])
AC_INIT([jansson], [1.0.4], [petri@digip.org])

AM_INIT_AUTOMAKE([1.10 foreign])

AC_CONFIG_SRCDIR([src/value.c])
AC_CONFIG_HEADERS([config.h])

# Checks for programs.
AC_PROG_CC
AC_PROG_LIBTOOL

# Checks for libraries.

# Checks for header files.

# Checks for typedefs, structures, and compiler characteristics.

# Checks for library functions.

AC_CONFIG_FILES([
        Makefile
        doc/Makefile
        src/Makefile
        test/Makefile
        test/testdata/Makefile
        test/testprogs/Makefile
])
AC_OUTPUT
